Subject: Re: Labor LAw Fails for 11/24/08
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Tue, 25 Nov 2008 11:41:16 -0500

I did get the 3 cancelations which 1 is done.  I will take care of the other 2.  Can you go ahead and show them how to do this please.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Wilson, Jen ; Strong, Linda 
  Cc: Mike 
  Sent: Tuesday, November 25, 2008 10:54 AM
  Subject: FW: Labor LAw Fails for 11/24/08

  Linda/Jen- Please provide the confirmation numbers so that Mike from LLPS (copied here) can cancel them in his system. 

  Thanks

  JB

------------------------------------------------------------------------------

  From: Joshua Rissover 
  Sent: Tuesday, November 25, 2008 3:46 AM
  To: Wilson, Jen; Bridges, Josh; [email-masked]
  Subject: RE: Labor LAw Fails for 11/24/08

  I cancelled the one highlighted

------------------------------------------------------------------------------

  From: Wilson, Jen 
  Sent: Tuesday, November 25, 2008 3:43 AM
  To: Joshua Rissover; Bridges, Josh; [email-masked]
  Subject: RE: Labor LAw Fails for 11/24/08

  you canceled one didn't you

------------------------------------------------------------------------------

  From: Joshua Rissover
  Sent: Tue 11/25/2008 3:41 AM
  To: Bridges, Josh; Wilson, Jen; [email-masked]
  Subject: Labor LAw Fails for 11/24/08

  These calls are the Fails for tonight. 

  Like I had emailed before, I could not log into the Labor Law site to cancel these calls. 

  Josh B. Can you please take care of this?

  Josh R. 

  LLPSH1G        2256875160    11/25/2008 1:24:39 AM

  LLPSH1G        6105935143    11/24/2008 7:21:43 PM

  LLPSH1G        4097556031    11/25/2008 12:59:38 AM